<?php
	function symbol($mark)
	{
		if($mark == 'AD')
		  return 'Instructional offering mark withheld due to outstanding admission requirement.';
		if($mark == 'LE')
		  return 'Instructional offering/ mark withheld due to a late entry. (Examination instruction 30 of 2000, par 12)';
		if($mark == 'LX')
		  return 'Instructional offering/ mark withheld due to a suspected irregularity and a late entry. (Examination instruction  30 of 2000, par 12)';
		if($mark == 'PX')
		  return 'Instructional offering/ mark withheld due to a  suspected irregularity';
		if($mark == 'UI')
		  return 'Instructional offering under investigation';
		if($mark == '1')
		  return 'Pass with distinction';
		if($mark == '2')
		  return 'First class pass';
		if($mark == '3')
		  return 'Pass; not yet certified';
		if($mark == '4')
		  return 'Pass; condoned';
		if($mark == '5')
		  return 'Supplementary examination';
		if($mark == '7')
		  return 'Absent';
		if($mark == '8')
		  return 'Fail';
		if($mark == '9')
		  return 'Result pending';
		if($mark == '11')
		  return 'Pass with distinction; certified';
		if($mark == '12')
		  return 'Pass with first class; certified';
		if($mark == '13')
		  return 'Pass; certified';
		if($mark == '14')
		  return 'Pass (condoned); certified';
		if($mark == '17')
		  return 'NC(V) Exam mark absent.';
		if($mark == '18')
		  return 'Fail; insufficient subject/s passed';
		if($mark == '19')
		  return 'Mark/s outstanding';
		if($mark == '29')
		  return 'Oral mark/s outstanding';
		if($mark == '37')
		  return 'NC(V) ISAT mark absent/outstanding';
		if($mark == '38')
		  return 'Fail; non-qualifying subject/s';
		if($mark == '39')
		  return 'Practical mark/s outstanding';
		if($mark == '57')
		  return 'NC(V) ICASS mark absent/outstanding';
		if($mark == '58')
		  return 'Fail; subject/s don’t qualify for re-examination';
		if($mark == '59')
		  return 'Year mark/s outstanding';
		if($mark == '67')
		  return 'NC(V) Exam and ISAT marks absent/outstanding.';
		if($mark == '68')
		  return 'Pending - re-mark/re-check outstanding.';
		if($mark == '77')
		  return 'NC(V) Exam and ICASS marks absent/outstanding.';
		if($mark == '87')
		  return 'NC(V) ISAT and ICASS marks absent/outstanding.';
		if($mark == '89')
		  return 'Result pending - pre-requisites outstanding.';
		if($mark == '91')
		  return 'Pass with distinction; Pre-requisite outstanding';
		if($mark == '93')
		  return 'Pass; Prerequisite outstanding';
		if($mark == '97')
		  return 'Absent and prerequisite outstanding';
		if($mark == '98')
		  return 'Fail; Pre-requisite outstanding';
		if($mark == '99')
		  return 'Result pending';
		if($mark == '98')
		  return 'Fail; more than 1 fail condition';
		if($mark == '0')
		  return 'Nothing to display';
	}
?>